addSkip()

addstaticobjecttogame(1,"BigTexture4",0,0,"",0,0,1024,768);
speciale_action(2,1)
addstaticobjecttogame(2,"BigTexture5",0,0,"",0,0,1024,768);
-- speciale_action(2,2)
addstaticobjecttogame(3,"k1_7_50",0,0,"")